export const useStudyAbroadNavList = () => {
  const { t } = useI18n()

  return computed(() => [
    {
      name: '最新动态',
      path: '/studyAbroad/news',
    },
    // {
    //   name: t('menu.studyAbroad.qa'),
    //   path: '/studyAbroad/qa'
    // }
  ])
}
